Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Cisco Jabber on Note 3, SM-N9005, Android Ver. 4.4.2

Hi All, Can I use Cisco Jabber on Note 3, SM-N9005, Android Ver. 4.4.2 ?

Everyone's tags (2)
2 REPLIES
VIP Super Bronze

You're welcome to try but

You're welcome to try but Cisco has an explicit list of devices they have tested and will actually support/troubleshoot should you have issues. We have seen kernel-related issues in the past on handsets or Android releases that Cisco didn't test. In other words, your millage may vary.

Please remember to rate helpful responses and identify helpful or
Cisco Employee

Please check the latest

Please check the latest version 10.5 for jabber for android;

http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/jabber/Android/10_5/JABA_BK_JBC5A183_00_jabber-android-release-notes-10-5.html

 

 

Cisco specifically supports Cisco Jabber for Android on audio and video for the following Android device and operating system combinations:

  •  Samsung Galaxy SII (Android OS 4.1.2 to Android OS 4.4 latest)
  •  Samsung Galaxy SIII (Android OS 4.1.2 to Android OS 4.4 latest)
  •  Samsung Galaxy S4 (Android OS 4.2.2 to Android OS 4.4 latest)
  •  Samsung Galaxy S4 mini (Android OS 4.2.2 to Android OS 4.4 latest)
  •  Samsung Galaxy S5 (Android OS 4.4.x)
  •  Samsung Galaxy Note II (Android OS 4.2 to Android OS 4.4 latest)
  •  Samsung Galaxy Note III (Android OS 4.3 to Android OS 4.4 latest)
  •  Samsung Galaxy Rugby Pro (Android OS 4.2.2 to Android OS 4.4 latest)
  •  Samsung Galaxy Note Pro 12.2 (Android OS 4.4.x)
  •  Google Nexus 5 (Android OS 4.4.x)
  •  Google Nexus 10 (Android OS 4.4.x)
  •  Sony Xperia Z1 (Android OS 4.2 to Android OS 4.4 latest)
  •  Sony Xperia ZR/A (Android OS 4.1.2 to Android OS 4.4 latest)
  •  Sony Xperia Z2 (Android OS 4.4.x)
  •  Sony Xperia M2 (Android OS 4.3)
  •  LG G2 (Android OS 4.2.2 to Android OS 4.4 latest)
  •  Motorola Moto G (Android OS 4.4.x)

 

- Please rate if this helps.

230
Views
0
Helpful
2
Replies